libmspub::EmbeddedFontInfo Struct Reference

`#include <EmbeddedFontInfo.h>`

## Public Member Functions

| EmbeddedFontInfo (const librevenge::RVNGString &name, const librevenge::RVNGBinaryData &data)

## Public Attributes

librevenge::RVNGString | m_name
librevenge::RVNGBinaryData | m_blob

## Constructor & Destructor Documentation

## EmbeddedFontInfo()

libmspub::EmbeddedFontInfo::EmbeddedFontInfo | ( | const librevenge::RVNGString & | name,
|  | const librevenge::RVNGBinaryData & | data )

inline

## Member Data Documentation

## m_blob

librevenge::RVNGBinaryData libmspub::EmbeddedFontInfo::m_blob

Referenced by EmbeddedFontInfo().

## m_name

librevenge::RVNGString libmspub::EmbeddedFontInfo::m_name

Referenced by EmbeddedFontInfo().

The documentation for this struct was generated from the following file:

- EmbeddedFontInfo.h